<Language>
  <english display="English" MENU_SHORTCUT_SEP="|" NEW_LINE_SEP="|">
    <ID_MYCOLLECTIONS>Favorites</ID_MYCOLLECTIONS>
    <ID_TAGS>Favorites</ID_TAGS>
    <ID_SEARCHRESULT>Search Result</ID_SEARCHRESULT>
    <ID_ABOUT>About Firegraphic</ID_ABOUT>
    <ID_SKIN>Skin</ID_SKIN>
    <ID_ACQUIRE>Ac&amp;quire</ID_ACQUIRE>
    <ID_ACQUIRE_CLIPBOARD>&amp;Clipboard</ID_ACQUIRE_CLIPBOARD>
    <ID_ACQUIRE_OUTPUTSETTING>&amp;Output Setting...|Ctrl+Alt+O</ID_ACQUIRE_OUTPUTSETTING>
    <ID_ACQUIRE_REMOVABLEDRIVES>&amp;Removable Drives|Ctrl+Alt+R</ID_ACQUIRE_REMOVABLEDRIVES>
    <ID_ACQUIRE_SCREENCAPTURE>&amp;Screen Capture...|Ctrl+Alt+S</ID_ACQUIRE_SCREENCAPTURE>
    <ID_ACQUIRE_WIA>&amp;WIA|Ctrl+Alt+W</ID_ACQUIRE_WIA>
    <ID_ADDCOLLECTIONSDLG_TITLE>Add to Favorites</ID_ADDCOLLECTIONSDLG_TITLE>
    <ID_ADDTOTHUMBNAILTRAY>&amp;Add to Thumbnail Tray|Ctrl+K</ID_ADDTOTHUMBNAILTRAY>
    <ID_ADD_BTN>&amp;Add</ID_ADD_BTN>
    <ID_APP_ABOUT>&amp;About Firegraphic</ID_APP_ABOUT>
    <ID_APP_EXIT>&amp;Close</ID_APP_EXIT>
    <ID_ARRANGEVIEWERSDLG>Arrange Viewers</ID_ARRANGEVIEWERSDLG>
    <ID_ARRANGEVIEWERSDLG_1>How would you like to arrange viewers?</ID_ARRANGEVIEWERSDLG_1>
    <ID_ARRANGEVIEWERSDLG_3>viewers per row</ID_ARRANGEVIEWERSDLG_3>
    <ID_ARRANGEVIEWERSDLG_4>viewers per column</ID_ARRANGEVIEWERSDLG_4>
    <ID_ARRANGEVIEWERSDLG_HORZ>Horziontally</ID_ARRANGEVIEWERSDLG_HORZ>
    <ID_ARRANGEVIEWERSDLG_HORZ_VERT>Horziontally/Vertically</ID_ARRANGEVIEWERSDLG_HORZ_VERT>
    <ID_ARRANGEVIEWERSDLG_MAX>Maximum</ID_ARRANGEVIEWERSDLG_MAX>
    <ID_ARRANGEVIEWERSDLG_VERT>Vertically</ID_ARRANGEVIEWERSDLG_VERT>
    <ID_ARTIST>Artist</ID_ARTIST>
    <ID_ARTIST_TITLE>Artist:</ID_ARTIST_TITLE>
    <ID_AUTHOR>Author</ID_AUTHOR>
    <ID_BACKWARD_BTN>&amp;Backward</ID_BACKWARD_BTN>
    <ID_BATCHRENAMEDLG>Batch Rename Files</ID_BATCHRENAMEDLG>
    <ID_BATCHRENAMEDLG_1>Specifies the file name template for batch rename:</ID_BATCHRENAMEDLG_1>
    <ID_BATCHRENAMEDLG_3>&amp;Start at:</ID_BATCHRENAMEDLG_3>
    <ID_BATCHRENAMEDLG_4>Padding zero:</ID_BATCHRENAMEDLG_4>
    <ID_BATCHRENAMEDLG_5>File will be renamed to:</ID_BATCHRENAMEDLG_5>
    <ID_BATCHRENAME_PREFIX>PHOTO</ID_BATCHRENAME_PREFIX>
    <ID_BRIGHTNESSCONTRASTDLG>Brightness/Contrast</ID_BRIGHTNESSCONTRASTDLG>
    <ID_BRIGHTNESSCONTRASTDLG_1>Brightness:</ID_BRIGHTNESSCONTRASTDLG_1>
    <ID_BRIGHTNESSCONTRASTDLG_2>Contrast:</ID_BRIGHTNESSCONTRASTDLG_2>
    <ID_BROWSE>Browse...</ID_BROWSE>
    <ID_BROWSEFOLDERDLG>Browse for Folder</ID_BROWSEFOLDERDLG>
    <ID_BROWSEFOLDERDLG_LOCATE>GO</ID_BROWSEFOLDERDLG_LOCATE>
    <ID_BROWSEFOLDER_CREATECOLLECTION>&amp;New Collection</ID_BROWSEFOLDER_CREATECOLLECTION>
    <ID_BROWSEFOLDER_MSG1>Cannot create folder.</ID_BROWSEFOLDER_MSG1>
    <ID_BROWSE_BTN>&amp;Browse...</ID_BROWSE_BTN>
    <ID_EVAL_DLG_TRIAL_PERIOD_LEFT>%d days</ID_EVAL_DLG_TRIAL_PERIOD_LEFT>
    <ID_EVAL_DLG_EXPIRED>Trial expired</ID_EVAL_DLG_EXPIRED>
    <ID_EVAL_DLG_BUY>&amp;Buy Now!</ID_EVAL_DLG_BUY>
    <ID_EVAL_DLG_UNLOCK>&amp;Unlock</ID_EVAL_DLG_UNLOCK>
    <ID_EVAL_DLG_CLOSE>&amp;Close</ID_EVAL_DLG_CLOSE>
    <ID_CANCEL>Cancel</ID_CANCEL>
    <ID_CLEAR>Clear</ID_CLEAR>
    <ID_CLOSE_BTN>&amp;Close</ID_CLOSE_BTN>
    <ID_COLLECTIONS_REMOVE_FOLDER_CONFIRMATION>Are you sure you want to delete this entry in My Collections?|Deleting this folder only removes an entry from My Collections.  It does not delete the original folder.</ID_COLLECTIONS_REMOVE_FOLDER_CONFIRMATION>
    <ID_COLOR>Color</ID_COLOR>
    <ID_COLORBALANCEDLG>Color Balance</ID_COLORBALANCEDLG>
    <ID_COLORBALANCEDLG_1>Color Balance</ID_COLORBALANCEDLG_1>
    <ID_COLORBALANCEDLG_2>Color &amp;Level:</ID_COLORBALANCEDLG_2>
    <ID_COLORBALANCEDLG_3>Cyan</ID_COLORBALANCEDLG_3>
    <ID_COLORBALANCEDLG_4>Red</ID_COLORBALANCEDLG_4>
    <ID_COLORBALANCEDLG_5>Magenta</ID_COLORBALANCEDLG_5>
    <ID_COLORBALANCEDLG_6>Green</ID_COLORBALANCEDLG_6>
    <ID_COLORBALANCEDLG_7>Yellow</ID_COLORBALANCEDLG_7>
    <ID_COLORBALANCEDLG_8>Blue</ID_COLORBALANCEDLG_8>
    <ID_COLORBALANCEDLG_9>Tone Balance</ID_COLORBALANCEDLG_9>
    <ID_COLORBALANCEDLG_HIGHLIGHTS>&amp;Highlights</ID_COLORBALANCEDLG_HIGHLIGHTS>
    <ID_COLORBALANCEDLG_MIDTONES>Mi&amp;dtones</ID_COLORBALANCEDLG_MIDTONES>
    <ID_COLORBALANCEDLG_PRESERVELUMINOSITY>Preser&amp;ve Luminosity</ID_COLORBALANCEDLG_PRESERVELUMINOSITY>
    <ID_COLORBALANCEDLG_SHADOWS>&amp;Shadows</ID_COLORBALANCEDLG_SHADOWS>
    <ID_COLORS_TITLE>Colors:</ID_COLORS_TITLE>
    <ID_COMPARE_BTN>&amp;Compare</ID_COMPARE_BTN>
    <ID_CONFIGUREEDITORDLG>Configure Editor</ID_CONFIGUREEDITORDLG>
    <ID_CONFIGUREEDITORDLG_1>Please input the title and the location for the editor you would like to add.</ID_CONFIGUREEDITORDLG_1>
    <ID_CONFIGUREEDITORDLG_2>Title:</ID_CONFIGUREEDITORDLG_2>
    <ID_CONFIGUREEDITORSDLG>Configure Editors</ID_CONFIGUREEDITORSDLG>
    <ID_CONFIRMFILEREPLACEDLG>Confirm File Replace</ID_CONFIRMFILEREPLACEDLG>
    <ID_CONFIRMFILEREPLACEDLG_1>Would you like to replace the existing file?</ID_CONFIRMFILEREPLACEDLG_1>
    <ID_CONTEXTMENUEDITOR>Context Menu &amp;Editor</ID_CONTEXTMENUEDITOR>
    <ID_CONTEXTMENUEDITORDLG>Context Menu Configuration</ID_CONTEXTMENUEDITORDLG>
    <ID_CONTEXTMENUEDITORDLG_STRING10>Editor ></ID_CONTEXTMENUEDITORDLG_STRING10>
    <ID_CONTEXTMENUEDITORDLG_STRING1>Menu Items</ID_CONTEXTMENUEDITORDLG_STRING1>
    <ID_CONTEXTMENUEDITORDLG_STRING2>Context Menu Items</ID_CONTEXTMENUEDITORDLG_STRING2>
    <ID_CONTEXTMENUEDITORDLG_STRING3>Zoom ></ID_CONTEXTMENUEDITORDLG_STRING3>
    <ID_CONTEXTMENUEDITORDLG_STRING4>Sort By ></ID_CONTEXTMENUEDITORDLG_STRING4>
    <ID_CONTEXTMENUEDITORDLG_STRING5>Adjustments ></ID_CONTEXTMENUEDITORDLG_STRING5>
    <ID_CONTEXTMENUEDITORDLG_STRING6>Rotate Canvas ></ID_CONTEXTMENUEDITORDLG_STRING6>
    <ID_CONTEXTMENUEDITORDLG_STRING7>Window ></ID_CONTEXTMENUEDITORDLG_STRING7>
    <ID_CONTEXTMENUEDITORDLG_STRING8>Wallpaper ></ID_CONTEXTMENUEDITORDLG_STRING8>
    <ID_CONTEXTMENUEDITORDLG_STRING9>Image Mode ></ID_CONTEXTMENUEDITORDLG_STRING9>
    <ID_CONVERTDLG>Convert</ID_CONVERTDLG>
    <ID_CONVERTDLG_1>Image type</ID_CONVERTDLG_1>
    <ID_CONVERTDLG_2>Format:</ID_CONVERTDLG_2>
    <ID_CONVERTDLG_3>Convert to</ID_CONVERTDLG_3>
    <ID_CONVERTPROGRESSDLG>Converting</ID_CONVERTPROGRESSDLG>
    <ID_CONVERTPROGRESSDLG_MSG1>Converting file %d of %d...</ID_CONVERTPROGRESSDLG_MSG1>
    <ID_COPY>Copy</ID_COPY>
    <ID_COPYING>Copying</ID_COPYING>
    <ID_COPYPROGRESSDLG_MSG1>%s file %d of %d...</ID_COPYPROGRESSDLG_MSG1>
    <ID_COPYRIGHT>Copyright</ID_COPYRIGHT>
    <ID_CREATECOLLECTIONSDLG>Create New Collection</ID_CREATECOLLECTIONSDLG>
    <ID_CUSTOM>Custom</ID_CUSTOM>
    <ID_CUT>Cut</ID_CUT>
    <ID_DATE_TITLE>Date:</ID_DATE_TITLE>
    <ID_DELETE>Delete</ID_DELETE>
    <ID_DELETE_BTN>&amp;Delete</ID_DELETE_BTN>
    <ID_DELETE_CONFIRMATION>Are you sure you want to delete the selected file(s)?</ID_DELETE_CONFIRMATION>
    <ID_DESCRIPTION>Description</ID_DESCRIPTION>
    <ID_DESCRIPTION_TITLE>Description:</ID_DESCRIPTION_TITLE>
    <ID_DIMENSIONS>Dimensions</ID_DIMENSIONS>
    <ID_DIMENSIONS_TITLE>Dimensions:</ID_DIMENSIONS_TITLE>
    <ID_EDIT>&amp;Edit</ID_EDIT>
    <ID_EDIT_BTN>&amp;Edit</ID_EDIT_BTN>
    <ID_EDIT_COPY>&amp;Copy|Ctrl+C</ID_EDIT_COPY>
    <ID_EDIT_COPYTOFOLDER>Copy &amp;To Folder...|Ctrl+T</ID_EDIT_COPYTOFOLDER>
    <ID_EDIT_CUT>Cu&amp;t|Ctrl+X</ID_EDIT_CUT>
    <ID_EDIT_EXTRACT>&amp;Extract...</ID_EDIT_EXTRACT>
    <ID_EDIT_FIND>&amp;Find...|Ctrl+F</ID_EDIT_FIND>
    <ID_EDIT_INVERTSELECTION>&amp;Invert Selection</ID_EDIT_INVERTSELECTION>
    <ID_EDIT_MOVETOFOLDER>&amp;Move To Folder...|Ctrl+M</ID_EDIT_MOVETOFOLDER>
    <ID_EDIT_PASTE>&amp;Paste|Ctrl+V</ID_EDIT_PASTE>
    <ID_EDIT_SELECT_ALL>Select &amp;All|Ctrl+A</ID_EDIT_SELECT_ALL>
    <ID_EDIT_UNDO>&amp;Undo|Ctrl+Z</ID_EDIT_UNDO>
    <ID_EMAILPICDLG_STRING1>%d images</ID_EMAILPICDLG_STRING1>
    <ID_EMAILPICTURESDLG>E-Mail Pictures</ID_EMAILPICTURESDLG>
    <ID_EMAILPICTURESDLG_1>Would you like to make all the images smaller?</ID_EMAILPICTURESDLG_1>
    <ID_EMAILPICTURESDLG_3>Width:</ID_EMAILPICTURESDLG_3>
    <ID_EMAILPICTURESDLG_4>Height:</ID_EMAILPICTURESDLG_4>
    <ID_EMAIL_PICTURES>&amp;E-mail Pictures|Ctrl+Shift+E</ID_EMAIL_PICTURES>
    <ID_EXIF>EXIF</ID_EXIF>
    <ID_EXIF_APERTURE>Aperture</ID_EXIF_APERTURE>
    <ID_EXIF_BRIGHTNESS>Brightness</ID_EXIF_BRIGHTNESS>
    <ID_EXIF_COLORSPACE>Color space</ID_EXIF_COLORSPACE>
    <ID_EXIF_COMPRESSION>Compression</ID_EXIF_COMPRESSION>
    <ID_EXIF_DATETIME>Date/Time</ID_EXIF_DATETIME>
    <ID_EXIF_DATETIMEDIGISUBSECOND>Date/Time digitized subseconds</ID_EXIF_DATETIMEDIGISUBSECOND>
    <ID_EXIF_DATETIMEDIGITIZED>Date/Time Digitized</ID_EXIF_DATETIMEDIGITIZED>
    <ID_EXIF_DATETIMEORIGINAL>Date/Time Original</ID_EXIF_DATETIMEORIGINAL>
    <ID_EXIF_DATETIMEORIGSUBSECOND>Date/Time original subseconds</ID_EXIF_DATETIMEORIGSUBSECOND>
    <ID_EXIF_DATETIMESUBSECOND>Date/Time subseconds</ID_EXIF_DATETIMESUBSECOND>
    <ID_EXIF_EXPOSUREBIAS>Exposure Bias</ID_EXIF_EXPOSUREBIAS>
    <ID_EXIF_EXPOSUREINDEX>Exposure Index</ID_EXIF_EXPOSUREINDEX>
    <ID_EXIF_EXPOSUREPROGRAM>Exposure Program</ID_EXIF_EXPOSUREPROGRAM>
    <ID_EXIF_EXPOSUREPROGRAM_C1>Manual</ID_EXIF_EXPOSUREPROGRAM_C1>
    <ID_EXIF_EXPOSUREPROGRAM_C2>Normal program</ID_EXIF_EXPOSUREPROGRAM_C2>
    <ID_EXIF_EXPOSUREPROGRAM_C3>Aperture priority</ID_EXIF_EXPOSUREPROGRAM_C3>
    <ID_EXIF_EXPOSUREPROGRAM_C4>Shutter priority</ID_EXIF_EXPOSUREPROGRAM_C4>
    <ID_EXIF_EXPOSUREPROGRAM_C5>Creative program</ID_EXIF_EXPOSUREPROGRAM_C5>
    <ID_EXIF_EXPOSUREPROGRAM_C6>Action program</ID_EXIF_EXPOSUREPROGRAM_C6>
    <ID_EXIF_EXPOSUREPROGRAM_C7>Portrait mode</ID_EXIF_EXPOSUREPROGRAM_C7>
    <ID_EXIF_EXPOSUREPROGRAM_C8>Landscape mode</ID_EXIF_EXPOSUREPROGRAM_C8>
    <ID_EXIF_EXPOSURETIME>Exposure Time</ID_EXIF_EXPOSURETIME>
    <ID_EXIF_FLASH>Flash</ID_EXIF_FLASH>
    <ID_EXIF_FLASHENERGY>Flash Energy</ID_EXIF_FLASHENERGY>
    <ID_EXIF_FLASH_FIRED>Fired</ID_EXIF_FLASH_FIRED>
    <ID_EXIF_FLASH_NOTFIRE>Did not fire</ID_EXIF_FLASH_NOTFIRE>
    <ID_EXIF_FOCALLENGTH>Focal Length</ID_EXIF_FOCALLENGTH>
    <ID_EXIF_FSTOP>F-Stop</ID_EXIF_FSTOP>
    <ID_EXIF_JPGCOMPRESS>JPEG compression (thumbnails only)</ID_EXIF_JPGCOMPRESS>
    <ID_EXIF_LIGHTSOURCE>Light Source</ID_EXIF_LIGHTSOURCE>
    <ID_EXIF_LIGHTSOURCE_C17>Standard light A</ID_EXIF_LIGHTSOURCE_C17>
    <ID_EXIF_LIGHTSOURCE_C18>Standard light B</ID_EXIF_LIGHTSOURCE_C18>
    <ID_EXIF_LIGHTSOURCE_C19>Standard light C</ID_EXIF_LIGHTSOURCE_C19>
    <ID_EXIF_LIGHTSOURCE_C1>Daylight</ID_EXIF_LIGHTSOURCE_C1>
    <ID_EXIF_LIGHTSOURCE_C20>D55</ID_EXIF_LIGHTSOURCE_C20>
    <ID_EXIF_LIGHTSOURCE_C21>D65</ID_EXIF_LIGHTSOURCE_C21>
    <ID_EXIF_LIGHTSOURCE_C22>D75</ID_EXIF_LIGHTSOURCE_C22>
    <ID_EXIF_LIGHTSOURCE_C2>Fluorescent</ID_EXIF_LIGHTSOURCE_C2>
    <ID_EXIF_LIGHTSOURCE_C3>Tungsten</ID_EXIF_LIGHTSOURCE_C3>
    <ID_EXIF_MAXAPERTURE>Max Aperture</ID_EXIF_MAXAPERTURE>
    <ID_EXIF_METERINGMODE>Metering Mode</ID_EXIF_METERINGMODE>
    <ID_EXIF_METERINGMODE_C1>Average</ID_EXIF_METERINGMODE_C1>
    <ID_EXIF_METERINGMODE_C2>Center Weighted Average</ID_EXIF_METERINGMODE_C2>
    <ID_EXIF_METERINGMODE_C3>Spot</ID_EXIF_METERINGMODE_C3>
    <ID_EXIF_METERINGMODE_C4>Multi-spot</ID_EXIF_METERINGMODE_C4>
    <ID_EXIF_METERINGMODE_C5>Pattern</ID_EXIF_METERINGMODE_C5>
    <ID_EXIF_METERINGMODE_C6>Partial</ID_EXIF_METERINGMODE_C6>
    <ID_EXIF_N_N_SEC>%d/%d sec</ID_EXIF_N_N_SEC>
    <ID_EXIF_ORIENTATION>Orientation</ID_EXIF_ORIENTATION>
    <ID_EXIF_ORIENTATION_C1>Upper Left</ID_EXIF_ORIENTATION_C1>
    <ID_EXIF_ORIENTATION_C2>Upper Right</ID_EXIF_ORIENTATION_C2>
    <ID_EXIF_ORIENTATION_C3>Bottom Right</ID_EXIF_ORIENTATION_C3>
    <ID_EXIF_ORIENTATION_C4>Bottom Left</ID_EXIF_ORIENTATION_C4>
    <ID_EXIF_ORIENTATION_C5>Left Upper</ID_EXIF_ORIENTATION_C5>
    <ID_EXIF_ORIENTATION_C6>Right Upper</ID_EXIF_ORIENTATION_C6>
    <ID_EXIF_ORIENTATION_C7>Right Bottom</ID_EXIF_ORIENTATION_C7>
    <ID_EXIF_ORIENTATION_C8>Left Bottom</ID_EXIF_ORIENTATION_C8>
    <ID_EXIF_RESOLUTIONUNIT_CM>Centimeter</ID_EXIF_RESOLUTIONUNIT_CM>
    <ID_EXIF_RESOLUTIONUNIT_INCH>Inch</ID_EXIF_RESOLUTIONUNIT_INCH>
    <ID_EXIF_SENSINGMETHOD>Sensing Method</ID_EXIF_SENSINGMETHOD>
    <ID_EXIF_SENSINGMETHOD_C2>One-chip color area sensor</ID_EXIF_SENSINGMETHOD_C2>
    <ID_EXIF_SENSINGMETHOD_C3>Two-chip color area sensor</ID_EXIF_SENSINGMETHOD_C3>
    <ID_EXIF_SENSINGMETHOD_C4>Three-chip color area sensor</ID_EXIF_SENSINGMETHOD_C4>
    <ID_EXIF_SENSINGMETHOD_C5>Color sequential area sensor</ID_EXIF_SENSINGMETHOD_C5>
    <ID_EXIF_SENSINGMETHOD_C7>Trilinear sensor</ID_EXIF_SENSINGMETHOD_C7>
    <ID_EXIF_SENSINGMETHOD_C8>Color sequential linear sensor</ID_EXIF_SENSINGMETHOD_C8>
    <ID_EXIF_SHUTTERSPEED>Shutter Speed</ID_EXIF_SHUTTERSPEED>
    <ID_EXIF_SRGB>sRGB</ID_EXIF_SRGB>
    <ID_EXIF_SUBJECTDISTANCE>Subject Distance</ID_EXIF_SUBJECTDISTANCE>
    <ID_EXIF_UNCALIBRATED>Uncalibrated</ID_EXIF_UNCALIBRATED>
    <ID_EXIF_UNCOMPRESSED>Uncompressed</ID_EXIF_UNCOMPRESSED>
    <ID_EXIF_XRESOLUTION>Resolution X</ID_EXIF_XRESOLUTION>
    <ID_EXIF_YRESOLUTION>Resolution Y</ID_EXIF_YRESOLUTION>
    <ID_EXPLORER_TREE_VIEW_CTRL_MSG1>Cannot create folder: %s</ID_EXPLORER_TREE_VIEW_CTRL_MSG1>
    <ID_EXPLORER_TREE_VIEW_CTRL_STRING13>Add to My Collections</ID_EXPLORER_TREE_VIEW_CTRL_STRING13>
    <ID_EXPLORER_TREE_VIEW_CTRL_STRING2>New Favorite...</ID_EXPLORER_TREE_VIEW_CTRL_STRING2>
    <ID_EXPLORER_TREE_VIEW_CTRL_STRING3>Add to Favorites</ID_EXPLORER_TREE_VIEW_CTRL_STRING3>
    <ID_FILE_NEW_FOLDER>&amp;New Folder</ID_FILE_NEW_FOLDER>
    <ID_EXPLORER_TREE_VIEW_CTRL_STRING5>New Folder</ID_EXPLORER_TREE_VIEW_CTRL_STRING5>
    <ID_FILE>&amp;File</ID_FILE>
    <ID_FILEEXISTS>File already exists</ID_FILEEXISTS>
    <ID_FILENAME>Filename</ID_FILENAME>
    <ID_FILEREPLACEDLG_MSG1>The output folder already contains a file named '%s'.</ID_FILEREPLACEDLG_MSG1>
    <ID_FILE_DELETE>&amp;Delete</ID_FILE_DELETE>
    <ID_FILE_MODE_COMPACT>Compact &amp;Mode|Ctrl+Alt+L</ID_FILE_MODE_COMPACT>
    <ID_FILE_MODE_FULL>Full &amp;Mode|Ctrl+Alt+L</ID_FILE_MODE_FULL>
    <ID_FILE_OPEN_EXPLORER>Browse</ID_FILE_OPEN_EXPLORER>
    <ID_FILE_OPEN_NEW_VIEWER>Open &amp;New Viewer|Ctrl+N</ID_FILE_OPEN_NEW_VIEWER>
    <ID_FILE_OPEN_VIEWER>&amp;Open Viewer|Ctrl+O</ID_FILE_OPEN_VIEWER>
    <ID_FILE_PRINT>&amp;Print...|Ctrl+P</ID_FILE_PRINT>
    <ID_FILE_PROPERTIES>P&amp;roperties</ID_FILE_PROPERTIES>
    <ID_FILE_RECORDDISC>&amp;Record Disc|Ctrl+Shift+D</ID_FILE_RECORDDISC>
    <ID_FILE_RENAME>Rena&amp;me</ID_FILE_RENAME>
    <ID_FILE_SAVE>&amp;Save|Ctrl+S</ID_FILE_SAVE>
    <ID_FILE_SAVE_AS>Save &amp;As...|Ctrl+Shift+S</ID_FILE_SAVE_AS>
    <ID_FILE_SIZE>File size</ID_FILE_SIZE>
    <ID_FILTERPROGRESSDLG_MSG1>%s image %d of %d...</ID_FILTERPROGRESSDLG_MSG1>
    <ID_FILTERPROGRESSDLG_MSG2>Image type is not supported.</ID_FILTERPROGRESSDLG_MSG2>
    <ID_FILTERPROGRESSDLG_STRING10>Hue Saturation</ID_FILTERPROGRESSDLG_STRING10>
    <ID_FILTERPROGRESSDLG_STRING11>Posterize</ID_FILTERPROGRESSDLG_STRING11>
    <ID_FILTERPROGRESSDLG_STRING12>Rotated</ID_FILTERPROGRESSDLG_STRING12>
    <ID_FILTERPROGRESSDLG_STRING13>Flipped</ID_FILTERPROGRESSDLG_STRING13>
    <ID_FILTERPROGRESSDLG_STRING14>Resized</ID_FILTERPROGRESSDLG_STRING14>
    <ID_FILTERPROGRESSDLG_STRING1>Grayscale</ID_FILTERPROGRESSDLG_STRING1>
    <ID_FILTERPROGRESSDLG_STRING2>Bitmap</ID_FILTERPROGRESSDLG_STRING2>
    <ID_FILTERPROGRESSDLG_STRING3>RGB</ID_FILTERPROGRESSDLG_STRING3>
    <ID_FILTERPROGRESSDLG_STRING4>Indexed Color</ID_FILTERPROGRESSDLG_STRING4>
    <ID_FILTERPROGRESSDLG_STRING5>Invert</ID_FILTERPROGRESSDLG_STRING5>
    <ID_FILTERPROGRESSDLG_STRING6>Equalize</ID_FILTERPROGRESSDLG_STRING6>
    <ID_FILTERPROGRESSDLG_STRING7>Desaturate</ID_FILTERPROGRESSDLG_STRING7>
    <ID_FILTERPROGRESSDLG_STRING8>Brightness Contrast</ID_FILTERPROGRESSDLG_STRING8>
    <ID_FILTERPROGRESSDLG_STRING9>Color Balance</ID_FILTERPROGRESSDLG_STRING9>
    <ID_FILTERROGRESSDLG_CONVERTING>Converting</ID_FILTERROGRESSDLG_CONVERTING>
    <ID_FILTERROGRESSDLG_FLIPPING>Flipping</ID_FILTERROGRESSDLG_FLIPPING>
    <ID_FILTERROGRESSDLG_PREPARING>Preparing...</ID_FILTERROGRESSDLG_PREPARING>
    <ID_FILTERROGRESSDLG_RESIZING>Resizing</ID_FILTERROGRESSDLG_RESIZING>
    <ID_FILTERROGRESSDLG_ROTATING>Rotating</ID_FILTERROGRESSDLG_ROTATING>
    <ID_FIND>Find</ID_FIND>
    <ID_FINDDLG_1>Find &amp;What:</ID_FINDDLG_1>
    <ID_FINDDLG_2>&amp;Look in:</ID_FINDDLG_2>
    <ID_FINDDLG_AUTHOR>&amp;Artist</ID_FINDDLG_AUTHOR>
    <ID_FINDDLG_KEYWORDS>&amp;Keyword(s)</ID_FINDDLG_KEYWORDS>
    <ID_FINDDLG_MATCHCASE>&amp;Match case</ID_FINDDLG_MATCHCASE>
    <ID_FINDDLG_MSG1>No item found.</ID_FINDDLG_MSG1>
    <ID_FINDDLG_NAME>&amp;Name</ID_FINDDLG_NAME>
    <ID_FINDDLG_SEARCHSUBFOLDERS>Look &amp;in subfolders</ID_FINDDLG_SEARCHSUBFOLDERS>
    <ID_FINDDLG_STRING1>&amp;Stop</ID_FINDDLG_STRING1>
    <ID_FINDDLG_STRING2>&amp;Find</ID_FINDDLG_STRING2>
    <ID_FIND_BTN>&amp;Find</ID_FIND_BTN>
    <ID_NO_ITEM_IS_SELECTED>No Item Is Selected</ID_NO_ITEM_IS_SELECTED>
    <ID_FOLDER>Folder</ID_FOLDER>
    <ID_FOLDERPROPERTIESDLG>Folder Properties</ID_FOLDERPROPERTIESDLG>
    <ID_FOLDERPROPERTIESDLG_2>Attribute</ID_FOLDERPROPERTIESDLG_2>
    <ID_FOLDERPROPERTIESDLG_6>Keywords (Multiple keywords separated by comma)</ID_FOLDERPROPERTIESDLG_6>
    <ID_FOLDERS_TREE_VIEW_CTRL_STRING1>New Folder</ID_FOLDERS_TREE_VIEW_CTRL_STRING1>
    <ID_FOLDERS_TREE_VIEW_CTRL_STRING2>New Folder (%d)</ID_FOLDERS_TREE_VIEW_CTRL_STRING2>
    <ID_COPY_OF_1>Copy of %s</ID_COPY_OF_1>
    <ID_COPY_OF_2>Copy (%d) of %s</ID_COPY_OF_2>
    <ID_FORWARD_BTN>&amp;Forward</ID_FORWARD_BTN>
    <ID_FULLSCREENMODE_BTN>&amp;Full screen mode</ID_FULLSCREENMODE_BTN>
    <ID_GOTO>&amp;Go To</ID_GOTO>
    <ID_GOTOPAGEDLG>Goto Page</ID_GOTOPAGEDLG>
    <ID_GOTOPAGEDLG_1>Page:</ID_GOTOPAGEDLG_1>
    <ID_GOTO_ADDRESSBAR>A&amp;ddress Bar|Alt+D</ID_GOTO_ADDRESSBAR>
    <ID_GOTO_BACK>&amp;Back|Alt+Left Arrow</ID_GOTO_BACK>
    <ID_GOTO_FORWARD>&amp;Forward|Alt+Right Arrow</ID_GOTO_FORWARD>
    <ID_GOTO_HOME>&amp;Home Folder|Alt+Home</ID_GOTO_HOME>
    <ID_GOTO_FAVORITES>Fa&amp;vorites|Ctrl+I</ID_GOTO_FAVORITES>
    <ID_GOTO_UP>&amp;Up One Level</ID_GOTO_UP>
    <ID_HEIGHT_TITLE>&amp;Height:</ID_HEIGHT_TITLE>
    <ID_HELP>&amp;Help</ID_HELP>
    <ID_HELP_ENTER_REGISTRATION_KEY>&amp;Enter Registration Key</ID_HELP_ENTER_REGISTRATION_KEY>
    <ID_HELP_FILE>&amp;Help Contents|F1</ID_HELP_FILE>
    <ID_HELP_SUPPORT>Online &amp;Support</ID_HELP_SUPPORT>
    <ID_HELP_ORDER>&amp;Order Firegraphic</ID_HELP_ORDER>
    <ID_HELP_VISITWEBSITE>&amp;Visit Firegraphic Website</ID_HELP_VISITWEBSITE>
    <ID_HELP_UPDATE_CHECK>&amp;Check for Updates...</ID_HELP_UPDATE_CHECK>
    <ID_HOVERTIME_TITLE>Hover Time:</ID_HOVERTIME_TITLE>
    <ID_HUESATURATIONDLG>Hue/Saturation</ID_HUESATURATIONDLG>
    <ID_HUESATURATIONDLG_1>&amp;Edit:</ID_HUESATURATIONDLG_1>
    <ID_HUESATURATIONDLG_2>&amp;Hue:</ID_HUESATURATIONDLG_2>
    <ID_HUESATURATIONDLG_3>S&amp;aturation:</ID_HUESATURATIONDLG_3>
    <ID_HUESATURATIONDLG_4>&amp;Lightness:</ID_HUESATURATIONDLG_4>
    <ID_HUE_SATURATION_DLG_STRING1>Master</ID_HUE_SATURATION_DLG_STRING1>
    <ID_HUE_SATURATION_DLG_STRING2>Reds</ID_HUE_SATURATION_DLG_STRING2>
    <ID_HUE_SATURATION_DLG_STRING3>Yellows</ID_HUE_SATURATION_DLG_STRING3>
    <ID_HUE_SATURATION_DLG_STRING4>Greens</ID_HUE_SATURATION_DLG_STRING4>
    <ID_HUE_SATURATION_DLG_STRING5>Cyans</ID_HUE_SATURATION_DLG_STRING5>
    <ID_HUE_SATURATION_DLG_STRING6>Blues</ID_HUE_SATURATION_DLG_STRING6>
    <ID_HUE_SATURATION_DLG_STRING7>Magentas</ID_HUE_SATURATION_DLG_STRING7>
    <ID_IMAGE>&amp;Image</ID_IMAGE>
    <ID_IMAGEPROPERTIESDLG>Properties</ID_IMAGEPROPERTIESDLG>
    <ID_IMAGEPROPERTIESDLG_SETDATE>Set Date</ID_IMAGEPROPERTIESDLG_SETDATE>
    <ID_IMAGESIZEDLG>Image Size</ID_IMAGESIZEDLG>
    <ID_IMAGESIZEDLG_1>Resize by:</ID_IMAGESIZEDLG_1>
    <ID_IMAGESIZEDLG_CONSTRAINPROPORTIONS>Constrain proportions with the dimensions no &amp;larger than specified</ID_IMAGESIZEDLG_CONSTRAINPROPORTIONS>
    <ID_IMAGESIZEDLG_DIMENSIONS>&amp;Dimensions</ID_IMAGESIZEDLG_DIMENSIONS>
    <ID_IMAGESIZEDLG_PERCENTAGE>&amp;Percentage</ID_IMAGESIZEDLG_PERCENTAGE>
    <ID_IMAGESIZEDLG_STRING1>Shrink/Enlarge</ID_IMAGESIZEDLG_STRING1>
    <ID_IMAGESIZEDLG_STRING2>Shrink only</ID_IMAGESIZEDLG_STRING2>
    <ID_IMAGESIZEDLG_STRING3>Enlarge only</ID_IMAGESIZEDLG_STRING3>
    <ID_IMAGE_STUDIO>Stud&amp;io</ID_IMAGE_STUDIO>
    <ID_IMAGE_ADJUSTMENTS>&amp;Adjustments</ID_IMAGE_ADJUSTMENTS>
    <ID_IMAGE_BITMAP>&amp;Bitmap</ID_IMAGE_BITMAP>
    <ID_IMAGE_BRIGHTNESS_CONTRAST>&amp;Brightness/Contrast...|Ctrl+B</ID_IMAGE_BRIGHTNESS_CONTRAST>
    <ID_IMAGE_COLOR_BALANCE>&amp;Color Balance...</ID_IMAGE_COLOR_BALANCE>
    <ID_IMAGE_COLOR_MODE>Color &amp;Mode</ID_IMAGE_COLOR_MODE>
    <ID_IMAGE_CONFIGURE_EDITORS>Con&amp;figure Editors...</ID_IMAGE_CONFIGURE_EDITORS>
    <ID_IMAGE_CROP>Crop</ID_IMAGE_CROP>
    <ID_IMAGE_DESATURATE>&amp;Desaturate|Ctrl+Shift+U</ID_IMAGE_DESATURATE>
    <ID_IMAGE_EDITOR>Editor</ID_IMAGE_EDITOR>
    <ID_IMAGE_EQUALIZE>&amp;Equalize</ID_IMAGE_EQUALIZE>
    <ID_IMAGE_GRAYSCALE>&amp;Grayscale</ID_IMAGE_GRAYSCALE>
    <ID_IMAGE_HUE_SATURATION>&amp;Hue/Saturation|Ctrl+U</ID_IMAGE_HUE_SATURATION>
    <ID_IMAGE_IMAGESIZE>Image &amp;Size...|Ctrl+R</ID_IMAGE_IMAGESIZE>
    <ID_IMAGE_INDEXED_COLOR>&amp;Indexed Color</ID_IMAGE_INDEXED_COLOR>
    <ID_IMAGE_INVERT>&amp;Invert</ID_IMAGE_INVERT>
    <ID_IMAGE_POSTERIZE>&amp;Posterize...</ID_IMAGE_POSTERIZE>
    <ID_IMAGE_PROPERTIES>Properties</ID_IMAGE_PROPERTIES>
    <ID_IMAGE_RGB_COLOR>&amp;RGB Color</ID_IMAGE_RGB_COLOR>
    <ID_IMAGE_ROTATECANVAS>Rotat&amp;e Canvas</ID_IMAGE_ROTATECANVAS>
    <ID_IMAGE_ROTATECANVAS_180>&amp;180</ID_IMAGE_ROTATECANVAS_180>
    <ID_IMAGE_ROTATECANVAS_90CCW>9&amp;0 CCW|Ctrl+Alt+Left Arrow</ID_IMAGE_ROTATECANVAS_90CCW>
    <ID_IMAGE_ROTATECANVAS_90CW>&amp;90 CW|Ctrl+Alt+Right Arrow</ID_IMAGE_ROTATECANVAS_90CW>
    <ID_IMAGE_ROTATECANVAS_ARBITRARY>&amp;Arbitrary...</ID_IMAGE_ROTATECANVAS_ARBITRARY>
    <ID_IMAGE_ROTATECANVAS_FLIPHORIZONTAL>Flip &amp;Horizontal</ID_IMAGE_ROTATECANVAS_FLIPHORIZONTAL>
    <ID_IMAGE_ROTATECANVAS_FLIPVERTICAL>Flip &amp;Vertical</ID_IMAGE_ROTATECANVAS_FLIPVERTICAL>
    <ID_IMAGE_SAVE_SELECTION_AS>Save Selection As...</ID_IMAGE_SAVE_SELECTION_AS>
    <ID_IMPORTDLG>Import Items</ID_IMPORTDLG>
    <ID_IMPORTDLG_1>Import items from removable device:</ID_IMPORTDLG_1>
    <ID_IMPORTDLG_2>From:</ID_IMPORTDLG_2>
    <ID_IMPORTDLG_3>Download to:</ID_IMPORTDLG_3>
    <ID_IMPORTDLG_4>&amp;Prefix:</ID_IMPORTDLG_4>
    <ID_IMPORTDLG_5>&amp;Start at:</ID_IMPORTDLG_5>
    <ID_IMPORTDLG_6>Padding zero:</ID_IMPORTDLG_6>
    <ID_IMPORTDLG_BROWSECONTENT>Browse content</ID_IMPORTDLG_BROWSECONTENT>
    <ID_IMPORTDLG_DOWNLOADPICTURES>Download items</ID_IMPORTDLG_DOWNLOADPICTURES>
    <ID_IMPORTDLG_OPENFOLDER>Open folder</ID_IMPORTDLG_OPENFOLDER>
    <ID_IMPORTDLG_PICTUREONLY>Picture only</ID_IMPORTDLG_PICTUREONLY>
    <ID_IMPORTDLG_REMOVEALLPICTURES>Remove items after downloaded</ID_IMPORTDLG_REMOVEALLPICTURES>
    <ID_IMPORTDLG_RENAMEITEM>Rename Import Items</ID_IMPORTDLG_RENAMEITEM>
    <ID_INDEXEDCOLORDLG>Indexed Color</ID_INDEXEDCOLORDLG>
    <ID_INDEXEDCOLORDLG_1>Color:</ID_INDEXEDCOLORDLG_1>
    <ID_JPEGOPTIONSDLG>JPEG Options</ID_JPEGOPTIONSDLG>
    <ID_JPEGOPTIONSDLG_1>Compression</ID_JPEGOPTIONSDLG_1>
    <ID_JPEGOPTIONSDLG_2>Best compression</ID_JPEGOPTIONSDLG_2>
    <ID_JPEGOPTIONSDLG_3>Best quality</ID_JPEGOPTIONSDLG_3>
    <ID_JPEGOPTIONSDLG_4>Format</ID_JPEGOPTIONSDLG_4>
    <ID_JPEGOPTIONSDLG_BASELINE>&amp;Baseline</ID_JPEGOPTIONSDLG_BASELINE>
    <ID_JPEGOPTIONSDLG_OPTIMALCODING>&amp;Optimal Huffman coding</ID_JPEGOPTIONSDLG_OPTIMALCODING>
    <ID_JPEGOPTIONSDLG_PRESERVEMETADATA>Preserve &amp;metadata</ID_JPEGOPTIONSDLG_PRESERVEMETADATA>
    <ID_JPEGOPTIONSDLG_PROGRESSIVE>&amp;Progressive</ID_JPEGOPTIONSDLG_PROGRESSIVE>
    <ID_JUMPTOTARGETFOLDER>&amp;Jump to Target Folder|Ctrl+J</ID_JUMPTOTARGETFOLDER>
    <ID_KEYWORDS>Keywords</ID_KEYWORDS>
    <ID_KEYWORDS_TITLE>Keywords:</ID_KEYWORDS_TITLE>
    <ID_LANGUAGE>Language</ID_LANGUAGE>
    <ID_LAST_MODIFIED>Last Modified</ID_LAST_MODIFIED>
    <ID_LAST_MODIFIED_TITLE>Last Modified:</ID_LAST_MODIFIED_TITLE>
    <ID_LAUNCH_BTN>&amp;Launch</ID_LAUNCH_BTN>
    <ID_MAINFRAME_FOLDERTITLE>Folders</ID_MAINFRAME_FOLDERTITLE>
    <ID_MAINFRAME_MSG10>Cannot initialize ASPI manager.\nPlease visit http://www.firegraphic.com/aspi/ for more information.</ID_MAINFRAME_MSG10>
    <ID_MAINFRAME_MSG11>No recorder found.\nPlease visit http://www.firegraphic.com/aspi/ for more information.</ID_MAINFRAME_MSG11>
    <ID_MAINFRAME_MSG12>Create image failed</ID_MAINFRAME_MSG12>
    <ID_MAINFRAME_MSG13>Please insert a blank disc</ID_MAINFRAME_MSG13>
    <ID_MAINFRAME_MSG14>Burn CD failed</ID_MAINFRAME_MSG14>
    <ID_MAINFRAME_MSG15>%s finished!</ID_MAINFRAME_MSG15>
    <ID_MAINFRAME_MSG16>%s finished!\nPlease replace a blank disc.</ID_MAINFRAME_MSG16>
    <ID_PATHNOTFOUND>Path not found.</ID_PATHNOTFOUND>
    <ID_MAINFRAME_TITLE_1>%s (1 Viewer)</ID_MAINFRAME_TITLE_1>
    <ID_MAINFRAME_TITLE_2>%s (%d Viewers)</ID_MAINFRAME_TITLE_2>
    <ID_MAINFRAME_MSG2>Can't open path</ID_MAINFRAME_MSG2>
    <ID_MAINFRAME_MSG4>Clipboard does not contain any image.</ID_MAINFRAME_MSG4>
    <ID_MAINFRAME_MSG5>No removable drive found.</ID_MAINFRAME_MSG5>
    <ID_MAINFRAME_MSG6>No Image found.</ID_MAINFRAME_MSG6>
    <ID_MAINFRAME_MSG7>Unable to connect to device.</ID_MAINFRAME_MSG7>
    <ID_MAINFRAME_MSG8>Open</ID_MAINFRAME_MSG8>
    <ID_MAINFRAME_MSG9>You have selected a multiple page image.  Would you like to enable multiple page printing?\nMultiple page printing does not allows you to print multiple image files at the same time.\n</ID_MAINFRAME_MSG9>
    <ID_MAINFRAME_PROPERTIESTITLE>Properties</ID_MAINFRAME_PROPERTIESTITLE>
    <ID_MAINFRAME_TRAYEMPTY>Thumbnail Tray is empty.</ID_MAINFRAME_TRAYEMPTY>
    <ID_MAKES>Makes</ID_MAKES>
    <ID_MARQUEEOPTIONSDLG>Marquee Setting</ID_MARQUEEOPTIONSDLG>
    <ID_MARQUEEOPTIONSDLG_1>Dimensions</ID_MARQUEEOPTIONSDLG_1>
    <ID_MENU>Menu</ID_MENU>
    <ID_MODEL>Model</ID_MODEL>
    <ID_MOVEDOWN>Move Down</ID_MOVEDOWN>
    <ID_MOVEUP>Move Up</ID_MOVEUP>
    <ID_MOVING>Moving</ID_MOVING>
    <ID_MS>ms</ID_MS>
    <ID_NAME_TITLE>Name:</ID_NAME_TITLE>
    <ID_NEXT_BTN>&amp;Next</ID_NEXT_BTN>
    <ID_NO>No</ID_NO>
    <ID_NO_BTN>&amp;No</ID_NO_BTN>
    <ID_NO_IMAGE_CURRENT_FOLDER>No image in the current folder.</ID_NO_IMAGE_CURRENT_FOLDER>
    <ID_NO_IMAGE_CURRENT_SUBFOLDERS>No image in the current folder and subfolders.</ID_NO_IMAGE_CURRENT_SUBFOLDERS>
    <ID_N_BITS>%d Bits</ID_N_BITS>
    <ID_OK>OK</ID_OK>
    <ID_ONLINESUPPORT>Firegraphic Online Support</ID_ONLINESUPPORT>
    <ID_OPTIONS>Options</ID_OPTIONS>
    <ID_OPTIONSCOLORDLG>Color</ID_OPTIONSCOLORDLG>
    <ID_OPTIONSCOLORDLG_10>Caption</ID_OPTIONSCOLORDLG_10>
    <ID_OPTIONSCOLORDLG_11>Font</ID_OPTIONSCOLORDLG_11>
    <ID_OPTIONSCOLORDLG_1>Skin</ID_OPTIONSCOLORDLG_1>
    <ID_OPTIONSCOLORDLG_2>Theme</ID_OPTIONSCOLORDLG_2>
    <ID_OPTIONSCOLORDLG_3>Preview background</ID_OPTIONSCOLORDLG_3>
    <ID_OPTIONSCOLORDLG_4>Thumbnail background</ID_OPTIONSCOLORDLG_4>
    <ID_OPTIONSCOLORDLG_5>Explorer</ID_OPTIONSCOLORDLG_5>
    <ID_OPTIONSCOLORDLG_6>Viewer</ID_OPTIONSCOLORDLG_6>
    <ID_OPTIONSCOLORDLG_7>Background</ID_OPTIONSCOLORDLG_7>
    <ID_OPTIONSCOLORDLG_8>Folder Preview</ID_OPTIONSCOLORDLG_8>
    <ID_OPTIONSCOLORDLG_9>Background</ID_OPTIONSCOLORDLG_9>
    <ID_OPTIONSEXPLORERDLG>Explorer</ID_OPTIONSEXPLORERDLG>
    <ID_OPTIONSEXPLORERDLG_1>Home folder</ID_OPTIONSEXPLORERDLG_1>
    <ID_OPTIONSEXPLORERDLG_2>&amp;Location:</ID_OPTIONSEXPLORERDLG_2>
    <ID_OPTIONSEXPLORERDLG_3>Folder Preview</ID_OPTIONSEXPLORERDLG_3>
    <ID_OPTIONSEXPLORERDLG_6>Preview:</ID_OPTIONSEXPLORERDLG_6>
    <ID_OPTIONSEXPLORERDLG_7>item(s)</ID_OPTIONSEXPLORERDLG_7>
    <ID_OPTIONSEXPLORERDLG_8>Image Preview</ID_OPTIONSEXPLORERDLG_8>
    <ID_OPTIONSEXPLORERDLG_ACTIVATE>Activate</ID_OPTIONSEXPLORERDLG_ACTIVATE>
    <ID_OPTIONSEXPLORERDLG_CACHETHUMBNAIL>Cache &amp;thumbnail</ID_OPTIONSEXPLORERDLG_CACHETHUMBNAIL>
    <ID_OPTIONSEXPLORERDLG_CTRLACTIVATE>Activate/Deactivate by Ctrl key</ID_OPTIONSEXPLORERDLG_CTRLACTIVATE>
    <ID_OPTIONSEXPLORERDLG_DELETECONFIRM>&amp;Confirm deletion of image files</ID_OPTIONSEXPLORERDLG_DELETECONFIRM>
    <ID_OPTIONSEXPLORERDLG_DETECTNEWDEVICE>Detect &amp;new device</ID_OPTIONSEXPLORERDLG_DETECTNEWDEVICE>
    <ID_OPTIONSEXPLORERDLG_IMAGEPREVIEWACTIVATE>Activate</ID_OPTIONSEXPLORERDLG_IMAGEPREVIEWACTIVATE>
    <ID_OPTIONSEXPLORERDLG_IMAGEPREVIEWCTRLACTIVATE>Activate/Deactivate by Ctrl key</ID_OPTIONSEXPLORERDLG_IMAGEPREVIEWCTRLACTIVATE>
    <ID_OPTIONSEXPLORERDLG_PROMPTSAVEBATCHPROCESSED>Prompt to save &amp;batch processed items</ID_OPTIONSEXPLORERDLG_PROMPTSAVEBATCHPROCESSED>
    <ID_OPTIONSEXPLORERDLG_PROMPTSAVEIMAGEFILE>Prompt to &amp;save item</ID_OPTIONSEXPLORERDLG_PROMPTSAVEIMAGEFILE>
    <ID_OPTIONSEXPLORERDLG_SHOWFILEEXTENSION>Show File &amp;Extension</ID_OPTIONSEXPLORERDLG_SHOWFILEEXTENSION>
    <ID_OPTIONSFILEASSOCIATIONSDLG>File Associations</ID_OPTIONSFILEASSOCIATIONSDLG>
    <ID_OPTIONSFILEASSOCIATIONSDLG_1>Check if you want Firegraphic to be started automatically when you open files from Windows Explorer and e-mail software, etc.</ID_OPTIONSFILEASSOCIATIONSDLG_1>
    <ID_OPTIONSFILEASSOCIATIONSDLG_2>File types:</ID_OPTIONSFILEASSOCIATIONSDLG_2>
    <ID_OPTIONSSYSTEMDLG>System</ID_OPTIONSSYSTEMDLG>
    <ID_OPTIONSSYSTEMDLG_1>Folder context menu</ID_OPTIONSSYSTEMDLG_1>
    <ID_OPTIONSSYSTEMDLG_2>Image context menu</ID_OPTIONSSYSTEMDLG_2>
    <ID_OPTIONSSYSTEMDLG_DESKTOPICON>Place shortcut icon on &amp;Desktop</ID_OPTIONSSYSTEMDLG_DESKTOPICON>
    <ID_OPTIONSSYSTEMDLG_FOLDERCONTEXTMENUBROWSE>Display '&amp;Browse with Firegraphic'</ID_OPTIONSSYSTEMDLG_FOLDERCONTEXTMENUBROWSE>
    <ID_OPTIONSSYSTEMDLG_IMAGECONTEXTMENUEMAIL>Display '&amp;E-mail'</ID_OPTIONSSYSTEMDLG_IMAGECONTEXTMENUEMAIL>
    <ID_OPTIONSSYSTEMDLG_IMAGECONTEXTMENUPRINT>Display '&amp;Print'</ID_OPTIONSSYSTEMDLG_IMAGECONTEXTMENUPRINT>
    <ID_OPTIONSSYSTEMDLG_IMAGECONTEXTMENUSUBFOLDER>Display context menu items in a &amp;subfolders</ID_OPTIONSSYSTEMDLG_IMAGECONTEXTMENUSUBFOLDER>
    <ID_OPTIONSSYSTEMDLG_IMAGECONTEXTMENUVIEW>Display '&amp;View'</ID_OPTIONSSYSTEMDLG_IMAGECONTEXTMENUVIEW>
    <ID_OPTIONSSYSTEMDLG_MEDIACONTEXTMENUPLAY>Display '&amp;Play'</ID_OPTIONSSYSTEMDLG_MEDIACONTEXTMENUPLAY>
    <ID_OPTIONSSYSTEMDLG_QUICKLAUNCHBARICON>Place shortcut icon in &amp;Quick Launch bar</ID_OPTIONSSYSTEMDLG_QUICKLAUNCHBARICON>
    <ID_OPTIONSSYSTEMDLG_STARTMENUICON>Place shortcut icon in &amp;Start Menu</ID_OPTIONSSYSTEMDLG_STARTMENUICON>
    <ID_OPTIONSSYSTEMDLG_TRAYICON>Place &amp;tray icon</ID_OPTIONSSYSTEMDLG_TRAYICON>
    <ID_OPTIONSVIEWERDLG>Viewer</ID_OPTIONSVIEWERDLG>
    <ID_OPTIONSVIEWERDLG_1>Mouse left button double-click</ID_OPTIONSVIEWERDLG_1>
    <ID_OPTIONSVIEWERDLG_2>Scroll mouse wheel</ID_OPTIONSVIEWERDLG_2>
    <ID_OPTIONSVIEWERDLG_CLOSERETURNEXPLORER>Close when re&amp;turn to Explorer</ID_OPTIONSVIEWERDLG_CLOSERETURNEXPLORER>
    <ID_OPTIONSVIEWERDLG_DELETECONFIRM>&amp;Confirm deletion of image files</ID_OPTIONSVIEWERDLG_DELETECONFIRM>
    <ID_OPTIONSVIEWERDLG_MOUSE_LDBLCLK_BROWSE_NEXT_IMAGE>&amp;Browse next item</ID_OPTIONSVIEWERDLG_MOUSE_LDBLCLK_BROWSE_NEXT_IMAGE>
    <ID_OPTIONSVIEWERDLG_MOUSE_LDBLCLK_RETURN_EXPLORER>Return to &amp;Explorer</ID_OPTIONSVIEWERDLG_MOUSE_LDBLCLK_RETURN_EXPLORER>
    <ID_OPTIONSVIEWERDLG_MOUSE_WHEEL_BROWSE>Br&amp;owse next/previous item</ID_OPTIONSVIEWERDLG_MOUSE_WHEEL_BROWSE>
    <ID_OPTIONSVIEWERDLG_MOUSE_WHEEL_MOVE>Scro&amp;ll image up/down</ID_OPTIONSVIEWERDLG_MOUSE_WHEEL_MOVE>
    <ID_OPTIONSVIEWERDLG_MOUSE_WHEEL_ZOOM>&amp;Zoom in/out</ID_OPTIONSVIEWERDLG_MOUSE_WHEEL_ZOOM>
    <ID_OPTIONSVIEWERDLG_PROMPT_SAVE_IMAGE_FILE>Prompt to &amp;save image files</ID_OPTIONSVIEWERDLG_PROMPT_SAVE_IMAGE_FILE>
    <ID_OPTIONSVIEWERDLG_REPEAT>Re&amp;peat</ID_OPTIONSVIEWERDLG_REPEAT>
    <ID_OPTIONS_BTN>&amp;Options...</ID_OPTIONS_BTN>
    <ID_OUTPUTSETTINGDLG>Output</ID_OUTPUTSETTINGDLG>
    <ID_OUTPUTSETTINGDLG_1>Image type</ID_OUTPUTSETTINGDLG_1>
    <ID_OUTPUTSETTINGDLG_2>&amp;Format:</ID_OUTPUTSETTINGDLG_2>
    <ID_OUTPUTSETTINGDLG_3>File name</ID_OUTPUTSETTINGDLG_3>
    <ID_OUTPUTSETTINGDLG_5>&amp;Start at:</ID_OUTPUTSETTINGDLG_5>
    <ID_OUTPUTSETTINGDLG_6>Padding zero:</ID_OUTPUTSETTINGDLG_6>
    <ID_OUTPUTSETTINGDLG_7>&amp;Location:</ID_OUTPUTSETTINGDLG_7>
    <ID_PAGES>Pages</ID_PAGES>
    <ID_PAGES_TITLE>Pages:</ID_PAGES_TITLE>
    <ID_PASSWORDDLG>Password</ID_PASSWORDDLG>
    <ID_PASSWORDDLG_1>Please enter the password below.</ID_PASSWORDDLG_1>
    <ID_PASSWORDDLG_2>Password:</ID_PASSWORDDLG_2>
    <ID_PASTE>Paste</ID_PASTE>
    <ID_PATHEXISTS>Path already exists</ID_PATHEXISTS>
    <ID_PATHNOTEXISTS>Path does not exists</ID_PATHNOTEXISTS>
    <ID_PATH_TITLE>Location:</ID_PATH_TITLE>
    <ID_PATH>Location</ID_PATH>
    <ID_PERCENT>%</ID_PERCENT>
    <ID_PLAY>&amp;Play</ID_PLAY>
    <ID_STOP>&amp;Stop</ID_STOP>
    <ID_PAUSE>Pa&amp;use</ID_PAUSE>
    <ID_NEXT>&amp;Next</ID_NEXT>
    <ID_PREVIOUS>Pre&amp;vious</ID_PREVIOUS>
    <ID_FAST_FORWARD>&amp;Fast Forward</ID_FAST_FORWARD>
    <ID_REWIND>&amp;Rewind</ID_REWIND>
    <ID_STEP>S&amp;tep</ID_STEP>
    <ID_AUTO_PLAY>&amp;Auto Play</ID_AUTO_PLAY>
    <ID_REPEAT>R&amp;epeat</ID_REPEAT>
    <ID_CAPTURE>&amp;Capture</ID_CAPTURE>
    <ID_VOLUME_UP>Volume &amp;Up</ID_VOLUME_UP>
    <ID_VOLUME_DOWN>Volume &amp;Down</ID_VOLUME_DOWN>
    <ID_MUTE>&amp;Mute</ID_MUTE>
    <ID_VOLUME>&amp;Volume</ID_VOLUME>
    <ID_PNGOPTIONSDLG>PNG Options</ID_PNGOPTIONSDLG>
    <ID_PNGOPTIONSDLG_1>Interlace</ID_PNGOPTIONSDLG_1>
    <ID_PNGOPTIONSDLG_INTERLACED>Interlaced</ID_PNGOPTIONSDLG_INTERLACED>
    <ID_PNGOPTIONSDLG_INTERLACENONE>None</ID_PNGOPTIONSDLG_INTERLACENONE>
    <ID_TAG_FOLDER_REMOVE_CONFIRMATION>Are you sure you want to remove the folder?</ID_TAG_FOLDER_REMOVE_CONFIRMATION>
    <ID_POSTERIZEDLG>Posterize</ID_POSTERIZEDLG>
    <ID_POSTERIZEDLG_1>&amp;Level:</ID_POSTERIZEDLG_1>
    <ID_PREFIX_TITLE>&amp;Prefix:</ID_PREFIX_TITLE>
    <ID_PREVIOUS_BTN>&amp;Previous</ID_PREVIOUS_BTN>
    <ID_PRINT>Print</ID_PRINT>
    <ID_PRINTING>Printing</ID_PRINTING>
    <ID_PRINTING_ALL>All</ID_PRINTING_ALL>
    <ID_PRINTING_ARRANGEBESTFIT>Arrange Best Fit</ID_PRINTING_ARRANGEBESTFIT>
    <ID_PRINTING_BOTTOM>Bottom:</ID_PRINTING_BOTTOM>
    <ID_PRINTING_CENTERROTATE>Centered and rotated to fit</ID_PRINTING_CENTERROTATE>
    <ID_PRINTING_CM_3R>8.5 x 12.5 cm (3R)</ID_PRINTING_CM_3R>
    <ID_PRINTING_CM_4R>10 x 15 cm (4R)</ID_PRINTING_CM_4R>
    <ID_PRINTING_CM_5R>13 x 18 cm (5R)</ID_PRINTING_CM_5R>
    <ID_PRINTING_CM_8R>20 x 25 cm (8R)</ID_PRINTING_CM_8R>
    <ID_PRINTING_CM_WALLET>6 x 8.5 cm (2R)</ID_PRINTING_CM_WALLET>
    <ID_PRINTING_CONTACTSHEET>Contact Sheet</ID_PRINTING_CONTACTSHEET>
    <ID_PRINTING_COPIES>Copies:</ID_PRINTING_COPIES>
    <ID_PRINTING_CROPROTATE>Cropped and rotated to fit</ID_PRINTING_CROPROTATE>
    <ID_PRINTING_CROPTOFIT>Cropped to fit</ID_PRINTING_CROPTOFIT>
    <ID_PRINTING_CUSTOM>Custom...</ID_PRINTING_CUSTOM>
    <ID_PRINTING_DEFINEPRINTAREA>Print Area</ID_PRINTING_DEFINEPRINTAREA>
    <ID_PRINTING_DIMENSIONS>Dimensions:</ID_PRINTING_DIMENSIONS>
    <ID_PRINTING_FULLPAGE>Full page</ID_PRINTING_FULLPAGE>
    <ID_PRINTING_GOTO>Go to:</ID_PRINTING_GOTO>
    <ID_PRINTING_HEIGHT>Height:</ID_PRINTING_HEIGHT>
    <ID_PRINTING_HORIZONTAL>Horizontal:</ID_PRINTING_HORIZONTAL>
    <ID_PRINTING_INCH_3R>3.5 x 5 inches</ID_PRINTING_INCH_3R>
    <ID_PRINTING_INCH_4R>4 x 6 inches</ID_PRINTING_INCH_4R>
    <ID_PRINTING_INCH_5R>5 x 7 inches</ID_PRINTING_INCH_5R>
    <ID_PRINTING_INCH_8R>8 x 10 inches</ID_PRINTING_INCH_8R>
    <ID_PRINTING_INCH_WALLET>2.5 x 3.5 inches (Wallet)</ID_PRINTING_INCH_WALLET>
    <ID_PRINTING_LEFT>Left:</ID_PRINTING_LEFT>
    <ID_PRINTING_MARGIN>Margin</ID_PRINTING_MARGIN>
    <ID_PRINTING_MM_3R>85 x 125 mm (3R)</ID_PRINTING_MM_3R>
    <ID_PRINTING_MM_4R>100 x 150 mm (4R)</ID_PRINTING_MM_4R>
    <ID_PRINTING_MM_5R>130 x 180 mm (5R)</ID_PRINTING_MM_5R>
    <ID_PRINTING_MM_8R>200 x 250 mm (8R)</ID_PRINTING_MM_8R>
    <ID_PRINTING_MM_WALLET>60 x 85 mm (2R)</ID_PRINTING_MM_WALLET>
    <ID_PRINTING_MODE>Mode:</ID_PRINTING_MODE>
    <ID_PRINTING_MSG1>Please select a template</ID_PRINTING_MSG1>
    <ID_PRINTING_MSG2>Print</ID_PRINTING_MSG2>
    <ID_PRINTING_MSG3>Please drag images in the print template.</ID_PRINTING_MSG3>
    <ID_PRINTING_MSG4>Print range must be between %d and %d</ID_PRINTING_MSG4>
    <ID_PRINTING_MSG5>%d copy</ID_PRINTING_MSG5>
    <ID_PRINTING_MSG6>%d copies</ID_PRINTING_MSG6>
    <ID_PRINTING_MSG7>Select Templates:</ID_PRINTING_MSG7>
    <ID_PRINTING_MSG_NOIMAGE>No image in the print list.</ID_PRINTING_MSG_NOIMAGE>
    <ID_PRINTING_MSG_WATERMARK>A 'Firegraphic Trial' watermark appears when you print images with the trial version.||Are you sure you want to print?</ID_PRINTING_MSG_WATERMARK>
    <ID_PRINTING_OF>of %d</ID_PRINTING_OF>
    <ID_PRINTING_PAGEFROM>Page from</ID_PRINTING_PAGEFROM>
    <ID_PRINTING_PICPERPAGE>Pics/Page:</ID_PRINTING_PICPERPAGE>
    <ID_PRINTING_PREFERENCE>Preferences</ID_PRINTING_PREFERENCE>
    <ID_PRINTING_PRINTRANGE>Print Range</ID_PRINTING_PRINTRANGE>
    <ID_PRINTING_PRINTSIZE>Print Size:</ID_PRINTING_PRINTSIZE>
    <ID_PRINTING_PRINTTEMPLATE>Print Templates</ID_PRINTING_PRINTTEMPLATE>
    <ID_PRINTING_PRINTTYPE>Print Type:</ID_PRINTING_PRINTTYPE>
    <ID_PRINTING_RIGHT>Right:</ID_PRINTING_RIGHT>
    <ID_PRINTING_ROTATECCW>Rotate CCW</ID_PRINTING_ROTATECCW>
    <ID_PRINTING_ROTATECW>Rotate CW</ID_PRINTING_ROTATECW>
    <ID_PRINTING_SMART>Smart</ID_PRINTING_SMART>
    <ID_PRINTING_SPACING>Spacing</ID_PRINTING_SPACING>
    <ID_PRINTING_STRETCH>Stretch</ID_PRINTING_STRETCH>
    <ID_PRINTING_STRETCHTOFIT>Stretch to fit</ID_PRINTING_STRETCHTOFIT>
    <ID_PRINTING_TEMPLATE>Template</ID_PRINTING_TEMPLATE>
    <ID_PRINTING_TO>to</ID_PRINTING_TO>
    <ID_PRINTING_TOP>Top:</ID_PRINTING_TOP>
    <ID_PRINTING_VERTICAL>Vertical:</ID_PRINTING_VERTICAL>
    <ID_PRINTING_WIDTH>Width:</ID_PRINTING_WIDTH>
    <ID_PRINTING_DRAGNDROP_ARRANGE>Drag and drop images to arrange printing</ID_PRINTING_DRAGNDROP_ARRANGE>
    <ID_PRINTING_SELECT_TEMPLATE>Select a template to print</ID_PRINTING_SELECT_TEMPLATE>
    <ID_PRINTPREFERENCEDLG_STRING1>Inches</ID_PRINTPREFERENCEDLG_STRING1>
    <ID_PRINTPREFERENCEDLG_STRING2>Centimeter</ID_PRINTPREFERENCEDLG_STRING2>
    <ID_PRINTPREFERENCEDLG_STRING3>Millimeters</ID_PRINTPREFERENCEDLG_STRING3>
    <ID_PRINTPREFERENCESDLG>Print Preferences</ID_PRINTPREFERENCESDLG>
    <ID_PRINTPREFERENCESDLG_1>Printer</ID_PRINTPREFERENCESDLG_1>
    <ID_PRINTPREFERENCESDLG_3>&amp;Measurement Unit:</ID_PRINTPREFERENCESDLG_3>
    <ID_PRINTPREFERENCESDLG_4>Background &amp;Color:</ID_PRINTPREFERENCESDLG_4>
    <ID_PRINTPREFERENCESDLG_PRINTERPREFERENCES>&amp;Preferences</ID_PRINTPREFERENCESDLG_PRINTERPREFERENCES>
    <ID_PRINTPREVIEW_STRING1>Firegraphic Trial</ID_PRINTPREVIEW_STRING1>
    <ID_PRINTPROGRESSDLG_PRINTERROR>Print error</ID_PRINTPROGRESSDLG_PRINTERROR>
    <ID_PRINTPROGRESSDLG_PRINTERROR_MSG1>Send image data to printer failed</ID_PRINTPROGRESSDLG_PRINTERROR_MSG1>
    <ID_PRINTPROGRESSDLG_PRINTING>Printing...</ID_PRINTPROGRESSDLG_PRINTING>
    <ID_PRINTPROGRESSDLG_PRINTING_PROGRESS>Printing page %d of %d...</ID_PRINTPROGRESSDLG_PRINTING_PROGRESS>
    <ID_PRINTQUEUEDLG>Print List</ID_PRINTQUEUEDLG>
    <ID_PRINTQUEUEDLG_1>Preview:</ID_PRINTQUEUEDLG_1>
    <ID_PRINTQUEUEDLG_2>Total print copies:</ID_PRINTQUEUEDLG_2>
    <ID_PRINTQUEUEDLG_3>Properties</ID_PRINTQUEUEDLG_3>
    <ID_PRINTQUEUEDLG_7>Last Modified:</ID_PRINTQUEUEDLG_7>
    <ID_PRINTQUEUEDLG_8>Print copies:</ID_PRINTQUEUEDLG_8>
    <ID_PROPERTIES>Properties</ID_PROPERTIES>
    <ID_PROPERTIES_TITLE_COLORS>Colors</ID_PROPERTIES_TITLE_COLORS>
    <ID_PROPERTIES_TITLE_DATE_TAKEN>Taken</ID_PROPERTIES_TITLE_DATE_TAKEN>
    <ID_PROPERTIES_TITLE_IMAGETYPE>Type</ID_PROPERTIES_TITLE_IMAGETYPE>
    <ID_RANDOM_BTN>&amp;Random</ID_RANDOM_BTN>
    <ID_RECORDDISC_MSG_RECORDITEM>%d disc(s) - %d items</ID_RECORDDISC_MSG_RECORDITEM>
    <ID_RECORDDISC_CD>CD (700 MB)</ID_RECORDDISC_CD>
    <ID_RECORDDISC_DVD>DVD (4.7 GB)</ID_RECORDDISC_DVD>
    <ID_RECORDDISC_DLDVD>Dual-Layer DVD (8.5 GB)</ID_RECORDDISC_DLDVD>
    <ID_RECORDDISCDLG>Record Setup</ID_RECORDDISCDLG>
    <ID_RECORDDISCDLG_1>Disc name:</ID_RECORDDISCDLG_1>
    <ID_RECORDDISCDLG_2>Disc size:</ID_RECORDDISCDLG_2>
    <ID_RECORDDISCDLG_3>Recorder:</ID_RECORDDISCDLG_3>
    <ID_RECORDDISCDLG_4>Speed:</ID_RECORDDISCDLG_4>
    <ID_REFRESH>Refresh</ID_REFRESH>
    <ID_REGISTRATION>Registration</ID_REGISTRATION>
    <ID_REGISTERDLG>Enter Registration Key</ID_REGISTERDLG>
    <ID_REGISTERDLG_1>Thank you for purchasing Firegraphic!</ID_REGISTERDLG_1>
    <ID_REGISTERDLG_2>Please enter the unlock code below:</ID_REGISTERDLG_2>
    <ID_REGISTERDLG_4>Company:</ID_REGISTERDLG_4>
    <ID_REGISTERDLG_5>Key:</ID_REGISTERDLG_5>
    <ID_REGISTERDLG_6>Website:</ID_REGISTERDLG_6>
    <ID_REGISTERDLG_7>Support:</ID_REGISTERDLG_7>
    <ID_REGISTERDLG_MSG1>Thank you!</ID_REGISTERDLG_MSG1>
    <ID_REGISTERDLG_MSG2>The Registration Key is Invalid.</ID_REGISTERDLG_MSG2>
    <ID_REGISTERDLG_MSG3>The Registration Key is Expired.</ID_REGISTERDLG_MSG3>
    <ID_REGISTERDLG_MSG4>The Registration Key is Blocked.</ID_REGISTERDLG_MSG4>
    <ID_REGISTERED>This product is licensed to:</ID_REGISTERED>
    <ID_REGISTER_BTN>&amp;Register</ID_REGISTER_BTN>
    <ID_REMOVEALL_BTN>&amp;Remove All</ID_REMOVEALL_BTN>
    <ID_REMOVE_BTN>&amp;Remove</ID_REMOVE_BTN>
    <ID_RENAME>Rename</ID_RENAME>
    <ID_RENAMEDLG>Rename</ID_RENAMEDLG>
    <ID_RENAMEDLG_1>New name:</ID_RENAMEDLG_1>
    <ID_RENAMEDLG_RENAME>&amp;Rename</ID_RENAMEDLG_RENAME>
    <ID_RENAMEDLG_REPLACE>Re&amp;place</ID_RENAMEDLG_REPLACE>
    <ID_RENAMEDLG_SKIP>&amp;Skip</ID_RENAMEDLG_SKIP>
    <ID_REPEAT>Re&amp;peat</ID_REPEAT>
    <ID_REPLACEIMAGEDLG>Replace Confirmation</ID_REPLACEIMAGEDLG>
    <ID_REPLACEIMAGEDLG_5>New name:</ID_REPLACEIMAGEDLG_5>
    <ID_REPLACEIMAGEDLG_DEST_IMAGEFRAME>Replace:</ID_REPLACEIMAGEDLG_DEST_IMAGEFRAME>
    <ID_REPLACEIMAGEDLG_DONOTASK>&amp;Use the same option for all files</ID_REPLACEIMAGEDLG_DONOTASK>
    <ID_REPLACEIMAGEDLG_SRC_IMAGEFRAME>With:</ID_REPLACEIMAGEDLG_SRC_IMAGEFRAME>
    <ID_RESTOREDEFAULTS_BTN>&amp;Restore Defaults</ID_RESTOREDEFAULTS_BTN>
    <ID_ROTATECANVASDLG>Rotate Canvas</ID_ROTATECANVASDLG>
    <ID_ROTATECANVASDLG_1>Angle:</ID_ROTATECANVASDLG_1>
    <ID_ROTATECANVASDLG_CCW>CCW</ID_ROTATECANVASDLG_CCW>
    <ID_ROTATECANVASDLG_CW>CW</ID_ROTATECANVASDLG_CW>
    <ID_SAVE>Save</ID_SAVE>
    <ID_DISCARD>Discard</ID_DISCARD>
    <ID_SAVEIMAGESDLG>Save Images</ID_SAVEIMAGESDLG>
    <ID_SAVEIMAGESDLG_1>Where would you like to place the modified images?</ID_SAVEIMAGESDLG_1>
    <ID_SAVEIMAGESDLG_2>Location:</ID_SAVEIMAGESDLG_2>
    <ID_SAVEIMAGESDLG_DIFFERENTFOLDER>Place to the following folder:</ID_SAVEIMAGESDLG_DIFFERENTFOLDER>
    <ID_SAVEIMAGESDLG_DONOTSHOWAGAIN>Always replace to the original images</ID_SAVEIMAGESDLG_DONOTSHOWAGAIN>
    <ID_SAVEIMAGESDLG_RENAMESAMEFOLDER>Rename and place to the original folder</ID_SAVEIMAGESDLG_RENAMESAMEFOLDER>
    <ID_SAVEIMAGESDLG_REPLACEORIGINAL>Replace to the original images</ID_SAVEIMAGESDLG_REPLACEORIGINAL>
    <ID_SCREENCAPTUREDLG>Screen Capture</ID_SCREENCAPTUREDLG>
    <ID_SCREENCAPTUREDLG_1>Click OK to capture the whole screen.  Or click and drag the camera icon below to the area you would like to capture, then release the mouse button.</ID_SCREENCAPTUREDLG_1>
    <ID_SELECTALL_BTN>&amp;Select All</ID_SELECTALL_BTN>
    <ID_SELECT_FOLDER>Select Folder</ID_SELECT_FOLDER>
    <ID_SEPARATOR>SEPARATOR</ID_SEPARATOR>
    <ID_SETDATE>Set Date</ID_SETDATE>
    <ID_SETDEFAULT_BTN>Set &amp;Default</ID_SETDEFAULT_BTN>
    <ID_SIZE_TITLE>Size:</ID_SIZE_TITLE>
    <ID_SLIDESHOWDLG>Slide Show</ID_SLIDESHOWDLG>
    <ID_SLIDESHOWDLG_BACKGROUND>&amp;Background:</ID_SLIDESHOWDLG_BACKGROUND>
    <ID_SLIDESHOWDLG_CAPTIONFONT>Caption &amp;Font:</ID_SLIDESHOWDLG_CAPTIONFONT>
    <ID_SLIDESHOWDLG_DELAY>&amp;Delay:</ID_SLIDESHOWDLG_DELAY>
    <ID_SLIDESHOWDLG_PLAY>Play</ID_SLIDESHOWDLG_PLAY>
    <ID_SLIDESHOWDLG_SECONDS>second(s)</ID_SLIDESHOWDLG_SECONDS>
    <ID_SLIDESHOWDLG_SEQ>Sequence</ID_SLIDESHOWDLG_SEQ>
    <ID_SLIDESHOWDLG_SHOWCAPTION>Show &amp;caption</ID_SLIDESHOWDLG_SHOWCAPTION>
    <ID_SLIDESHOWDLG_STRING1>Thumbnail Tray</ID_SLIDESHOWDLG_STRING1>
    <ID_SLIDESHOWDLG_STRING2>Current folder</ID_SLIDESHOWDLG_STRING2>
    <ID_SLIDESHOWDLG_STRING3>Current folder and subfolders</ID_SLIDESHOWDLG_STRING3>
    <ID_SLIDESHOWDLG_STRING4>Subfolders only</ID_SLIDESHOWDLG_STRING4>
    <ID_SLIDESHOWDLG_TIMING>Timing</ID_SLIDESHOWDLG_TIMING>
    <ID_SLIDESHOW_STARTSTOP>Start/Stop Slide Show</ID_SLIDESHOW_STARTSTOP>
    <ID_SOFTWARE>Software</ID_SOFTWARE>
    <ID_SORTBY>&amp;Sort by</ID_SORTBY>
    <ID_SORTBY_ASCENDING>&amp;Ascending</ID_SORTBY_ASCENDING>
    <ID_SORTBY_CUSTOM>&amp;Custom</ID_SORTBY_CUSTOM>
    <ID_SORTBY_DESCENDING>&amp;Descending</ID_SORTBY_DESCENDING>
    <ID_SORTBY_MODIFIED>&amp;Modified</ID_SORTBY_MODIFIED>
    <ID_SORTBY_NAME>&amp;Name</ID_SORTBY_NAME>
    <ID_SORTBY_SIZE>&amp;Size</ID_SORTBY_SIZE>
    <ID_SORTBY_TYPE>&amp;Type</ID_SORTBY_TYPE>
    <ID_IMAGE_GROUP>Image</ID_IMAGE_GROUP>
    <ID_VIDEO_GROUP>Video</ID_VIDEO_GROUP>
    <ID_AUDIO_GROUP>Audio</ID_AUDIO_GROUP>
    <ID_FILTER>&amp;Filter</ID_FILTER>
    <ID_FILTER_ALL>&amp;All</ID_FILTER_ALL>
    <ID_FILTER_IMAGE>&amp;Images</ID_FILTER_IMAGE>
    <ID_FILTER_VIDEO>&amp;Videos</ID_FILTER_VIDEO>
    <ID_FILTER_AUDIO>A&amp;udios</ID_FILTER_AUDIO>
    <ID_FILTER_DOCUMENT>&amp;Documents</ID_FILTER_DOCUMENT>
    <ID_FILTER_FOLDER>Fo&amp;lder</ID_FILTER_FOLDER>
    <ID_FILTER_OTHERS>&amp;Others</ID_FILTER_OTHERS>
    <ID_STOPANIMATION>Stop Animation</ID_STOPANIMATION>
    <ID_STRING1>The image you've selected contains more then one page. Do you want to save only the selected page?</ID_STRING1>
    <ID_STRING2>Copy To</ID_STRING2>
    <ID_STRING3>Move To</ID_STRING3>
    <ID_STRING4>Image type is not supported</ID_STRING4>
    <ID_STRING5>The item(s) have been added to Tag</ID_STRING5>
    <ID_STRING6>Cannot decode image</ID_STRING6>
    <ID_STRING8>Please stop search before sorting items.</ID_STRING8>
    <ID_THUMBNAIL_PANE_TITLE>Content</ID_THUMBNAIL_PANE_TITLE>
    <ID_THUMBNAIL_NUM_ITEMS>%d items</ID_THUMBNAIL_NUM_ITEMS>
    <ID_THUMBNAIL_PANE_SELECT>%d items, %d selected</ID_THUMBNAIL_PANE_SELECT>
    <ID_THUMBNAIL_TRAY>Thumbnail Tray</ID_THUMBNAIL_TRAY>
    <ID_TOOLBARCOMMANDDLG>Toolbar Command Selection</ID_TOOLBARCOMMANDDLG>
    <ID_TOOLBAR_ADDBUTTON>Add Toolbar Button</ID_TOOLBAR_ADDBUTTON>
    <ID_TOOLBAR_ADDSTANDARDBUTTONS>Add Standard Buttons</ID_TOOLBAR_ADDSTANDARDBUTTONS>
    <ID_TOOLBAR_CHANGECOMMAND>Change Command</ID_TOOLBAR_CHANGECOMMAND>
    <ID_TOOLBAR_COMMAND_DLG_STRING10>Editor ></ID_TOOLBAR_COMMAND_DLG_STRING10>
    <ID_TOOLBAR_COMMAND_DLG_STRING1>Menu Items</ID_TOOLBAR_COMMAND_DLG_STRING1>
    <ID_TOOLBAR_COMMAND_DLG_STRING2>Zoom ></ID_TOOLBAR_COMMAND_DLG_STRING2>
    <ID_TOOLBAR_COMMAND_DLG_STRING3>Sort By ></ID_TOOLBAR_COMMAND_DLG_STRING3>
    <ID_TOOLBAR_COMMAND_DLG_STRING4>Adjustments ></ID_TOOLBAR_COMMAND_DLG_STRING4>
    <ID_TOOLBAR_COMMAND_DLG_STRING5>Rotate Canvas ></ID_TOOLBAR_COMMAND_DLG_STRING5>
    <ID_TOOLBAR_COMMAND_DLG_STRING6>Window ></ID_TOOLBAR_COMMAND_DLG_STRING6>
    <ID_TOOLBAR_COMMAND_DLG_STRING7>Wallpaper ></ID_TOOLBAR_COMMAND_DLG_STRING7>
    <ID_TOOLBAR_COMMAND_DLG_STRING8>Image Mode ></ID_TOOLBAR_COMMAND_DLG_STRING8>
    <ID_TOOLBAR_COMMAND_DLG_STRING9>Acquire ></ID_TOOLBAR_COMMAND_DLG_STRING9>
    <ID_TOOLBAR_LOCK>Lock</ID_TOOLBAR_LOCK>
    <ID_TOOLBAR_REMOVEITEM>Remove Button</ID_TOOLBAR_REMOVEITEM>
    <ID_TOOLBAR_UNLOCK>Unlock</ID_TOOLBAR_UNLOCK>
    <ID_TOOLS>&amp;Tools</ID_TOOLS>
    <ID_TOOLS_CONVERT>&amp;Convert...|Ctrl+Shift+C</ID_TOOLS_CONVERT>
    <ID_TOOLS_HOTTRACK>&amp;Hot Track|Ctrl+H</ID_TOOLS_HOTTRACK>
    <ID_TOOLS_MARQUEE>C&amp;rop|Ctrl+Q</ID_TOOLS_MARQUEE>
    <ID_TOOLS_MARQUEE_CANCEL>Cancel</ID_TOOLS_MARQUEE_CANCEL>
    <ID_TOOLS_MARQUEE_OPTIONS>Options</ID_TOOLS_MARQUEE_OPTIONS>
    <ID_TOOLS_OPTIONS>&amp;Options...|Alt+O</ID_TOOLS_OPTIONS>
    <ID_TOOLS_SLIDESHOW>&amp;Slide Show...|Alt+S</ID_TOOLS_SLIDESHOW>
    <ID_TOOLS_WALLPAPER>&amp;Wallpaper</ID_TOOLS_WALLPAPER>
    <ID_TOOLS_WALLPAPER_CENTER>Center</ID_TOOLS_WALLPAPER_CENTER>
    <ID_TOOLS_WALLPAPER_REMOVE>Remove</ID_TOOLS_WALLPAPER_REMOVE>
    <ID_TOOLS_WALLPAPER_STRETCH>Stretch</ID_TOOLS_WALLPAPER_STRETCH>
    <ID_TOOLS_WALLPAPER_TILE>Tile</ID_TOOLS_WALLPAPER_TILE>
    <ID_TRIAL> (Trial)</ID_TRIAL>
    <ID_TRIAL_EXPIRED> (Trial Expired)</ID_TRIAL_EXPIRED>
    <ID_TWAIN>T&amp;WAIN</ID_TWAIN>
    <ID_TWAIN_ACQUIRE>&amp;Acquire...Ctrl+Alt+T</ID_TWAIN_ACQUIRE>
    <ID_TWAIN_SELECTSOURCE>&amp;Select Source...</ID_TWAIN_SELECTSOURCE>
    <ID_TYPE_TITLE>Type:</ID_TYPE_TITLE>
    <ID_UNREGISTERED>This product is unlicensed for evaluation purpose only.  You are required to purchase and register this product.</ID_UNREGISTERED>
    <ID_USECURRENTLOCATION>Use &amp;Current Location</ID_USECURRENTLOCATION>
    <ID_USEDEFAULT>&amp;Restore to Default</ID_USEDEFAULT>
    <ID_VALUE_RANGE>The value must between %d and %d</ID_VALUE_RANGE>
    <ID_VALUE_RANGE_DECIMAL>The value must between %.2f and %.2f</ID_VALUE_RANGE_DECIMAL>
    <ID_VIEW>&amp;View</ID_VIEW>
    <ID_VIEW_ADDRESSBAR>&amp;Address Bar</ID_VIEW_ADDRESSBAR>
    <ID_VIEW_FIRSTIMAGE>First Image</ID_VIEW_FIRSTIMAGE>
    <ID_VIEW_FULLSCREEN>&amp;Full Screen|F11</ID_VIEW_FULLSCREEN>
    <ID_VIEW_HIDE>Hide</ID_VIEW_HIDE>
    <ID_VIEW_HIDEPREVIEWPANE>Hide Preview</ID_VIEW_HIDEPREVIEWPANE>
    <ID_VIEW_HIDE_PROPERTIESPANE>Hide Properties Panel</ID_VIEW_HIDE_PROPERTIESPANE>
    <ID_VIEW_HIDE_THUMBNAILTRAY>Hide Thumbnail Tray</ID_VIEW_HIDE_THUMBNAILTRAY>
    <ID_VIEW_LASTIMAGE>Last Image</ID_VIEW_LASTIMAGE>
    <ID_VIEW_LEFTPANE>&amp;Left Panel|F7</ID_VIEW_LEFTPANE>
    <ID_VIEW_NEXTIMAGE>&amp;Next|Space</ID_VIEW_NEXTIMAGE>
    <ID_VIEW_NEXTPAGE>Ne&amp;xt Page|Ctrl+Page Down</ID_VIEW_NEXTPAGE>
    <ID_VIEW_TOPPANE>T&amp;op Panel|F8</ID_VIEW_TOPPANE>
    <ID_VIEW_SHOWSUBFOLDER>Show S&amp;ubfolders</ID_VIEW_SHOWSUBFOLDER>
    <ID_VIEW_PREVIOUSIMAGE>&amp;Previous|Shift+Space</ID_VIEW_PREVIOUSIMAGE>
    <ID_VIEW_PREVIOUSPAGE>Pre&amp;vious Page|Ctrl+Page Up</ID_VIEW_PREVIOUSPAGE>
    <ID_VIEW_FOLDERSPANE>&amp;Folders Panel|F9</ID_VIEW_FOLDERSPANE>
    <ID_VIEW_PROPERTIESPANE>&amp;Properties Panel|F10</ID_VIEW_PROPERTIESPANE>
    <ID_VIEW_PROPERTIES_HIDE_EXIF>Hide EXIF</ID_VIEW_PROPERTIES_HIDE_EXIF>
    <ID_VIEW_PROPERTIES_SHOW_EXIF>Show EXIF</ID_VIEW_PROPERTIES_SHOW_EXIF>
    <ID_VIEW_REFRESH>&amp;Refresh|F5</ID_VIEW_REFRESH>
    <ID_VIEW_STOPANIMATION>Stop Animation</ID_VIEW_STOPANIMATION>
    <ID_VIEW_CAPTION>Show &amp;Filename|Ctrl+Alt+C</ID_VIEW_CAPTION>
    <ID_VIEW_THUMBNAILTRAY>&amp;Thumbnail Tray|Ctrl+W</ID_VIEW_THUMBNAILTRAY>
    <ID_VIEW_TOOLBAR>&amp;Toolbar</ID_VIEW_TOOLBAR>
    <ID_VIEW_THUMBNAILS>T&amp;humbnails</ID_VIEW_THUMBNAILS>
    <ID_VIEW_TILES>Tile&amp;s</ID_VIEW_TILES>
    <ID_VIEW_DETAILS>&amp;Details</ID_VIEW_DETAILS>
    <ID_WELCOME_WIZARD_COMPLETION_DLG>Completed</ID_WELCOME_WIZARD_COMPLETION_DLG>
    <ID_WELCOME_WIZARD_COMPLETION_DLG_1>The Firegraphic configuration wizard completed</ID_WELCOME_WIZARD_COMPLETION_DLG_1>
    <ID_WELCOME_WIZARD_COMPLETION_DLG_2>Thank you for choosing Firegraphic!</ID_WELCOME_WIZARD_COMPLETION_DLG_2>
    <ID_WELCOME_WIZARD_COMPLETION_DLG_3>Click Finish to close the wizard.</ID_WELCOME_WIZARD_COMPLETION_DLG_3>
    <ID_WELCOME_WIZARD_FILEASSOCIATIONS_DLG>Step 2 of 3</ID_WELCOME_WIZARD_FILEASSOCIATIONS_DLG>
    <ID_WELCOME_WIZARD_FILEASSOCIATIONS_DLG_1>Check if you want Firegraphic to be started automatically when you open images from Windows Explorer and e-mail software, etc.</ID_WELCOME_WIZARD_FILEASSOCIATIONS_DLG_1>
    <ID_WELCOME_WIZARD_SYSTEM_DLG>Step 3 of 3</ID_WELCOME_WIZARD_SYSTEM_DLG>
    <ID_WELCOME_WIZARD_SYSTEM_DLG_1>Select the options to integrate Firegraphic into your system.</ID_WELCOME_WIZARD_SYSTEM_DLG_1>
    <ID_WELCOME_WIZARD_SYSTEM_DLG_2>Tip: Use tray icon can improve Firegraphic startup time.</ID_WELCOME_WIZARD_SYSTEM_DLG_2>
    <ID_WELCOME_WIZARD_SYSTEM_DLG_DESKTOPICON>Place shortcut icon on &amp;Desktop</ID_WELCOME_WIZARD_SYSTEM_DLG_DESKTOPICON>
    <ID_WELCOME_WIZARD_SYSTEM_DLG_QUICKLAUNCHBARICON>Place shortcut icon in &amp;Quick Launch bar</ID_WELCOME_WIZARD_SYSTEM_DLG_QUICKLAUNCHBARICON>
    <ID_WELCOME_WIZARD_SYSTEM_DLG_STARTMENUICON>Place shortcut icon in &amp;Start Menu</ID_WELCOME_WIZARD_SYSTEM_DLG_STARTMENUICON>
    <ID_WELCOME_WIZARD_SYSTEM_DLG_TRAYICON>Place &amp;tray icon</ID_WELCOME_WIZARD_SYSTEM_DLG_TRAYICON>
    <ID_WELCOME_WIZARD_WELCOME_DLG>Step 1 of 3</ID_WELCOME_WIZARD_WELCOME_DLG>
    <ID_WELCOME_WIZARD_WELCOME_DLG_1>Welcome to the Firegraphic configuration wizard</ID_WELCOME_WIZARD_WELCOME_DLG_1>
    <ID_WELCOME_WIZARD_WELCOME_DLG_2>This wizard helps you configure Firegraphic on your computer.</ID_WELCOME_WIZARD_WELCOME_DLG_2>
    <ID_WELCOME_WIZARD_WELCOME_DLG_3>Select a skin color:</ID_WELCOME_WIZARD_WELCOME_DLG_3>
    <ID_WELCOME_WIZARD_WELCOME_DLG_4>Click Next to continue.</ID_WELCOME_WIZARD_WELCOME_DLG_4>
    <ID_WELCOME_WIZARD_WELCOME_DLG_MODEADVANCED>Full</ID_WELCOME_WIZARD_WELCOME_DLG_MODEADVANCED>
    <ID_WELCOME_WIZARD_WELCOME_DLG_MODECOMPACT>Compact</ID_WELCOME_WIZARD_WELCOME_DLG_MODECOMPACT>
    <ID_WIATRANSFERDLG_STRING1>Transfering file %d of %d...</ID_WIATRANSFERDLG_STRING1>
    <ID_WIATRANSFERDLG_STRING2>Transfer item failed.</ID_WIATRANSFERDLG_STRING2>
    <ID_WIA_TRANSFER_DATA_PROGRESS_DLG>Transfering</ID_WIA_TRANSFER_DATA_PROGRESS_DLG>
    <ID_WIDTH_TITLE>&amp;Width:</ID_WIDTH_TITLE>
    <ID_WINDOW>&amp;Window</ID_WINDOW>
    <ID_WINDOW_ARRANGE_VIEWERS>&amp;Arrange Viewers|Ctrl+Shift+R</ID_WINDOW_ARRANGE_VIEWERS>
    <ID_WINDOW_ARRANGE_VIEWERS_CUSTOM>&amp;Custom Arrange...</ID_WINDOW_ARRANGE_VIEWERS_CUSTOM>
    <ID_WINDOW_ARRANGE_VIEWERS_HORZ>Arrange Viewers &amp;Horizontally|Ctrl+Shift+H</ID_WINDOW_ARRANGE_VIEWERS_HORZ>
    <ID_WINDOW_ARRANGE_VIEWERS_VERT>Arrange Viewers &amp;Vertically|Ctrl+Shift+V</ID_WINDOW_ARRANGE_VIEWERS_VERT>
    <ID_WINDOW_BRING_VIEWERS_TO_FRONT>Bring &amp;Viewers to Front|Ctrl+Shift+I</ID_WINDOW_BRING_VIEWERS_TO_FRONT>
    <ID_WINDOW_CLOSE_ALL_VIEWERS>&amp;Close all Viewers|Ctrl+Shift+W</ID_WINDOW_CLOSE_ALL_VIEWERS>
    <ID_WINDOW_SHOW_ALL_VIEWERS>&amp;Show all Viewers</ID_WINDOW_SHOW_ALL_VIEWERS>
    <ID_OPEN_FIREGRAPHIC>Open Firegraphic</ID_OPEN_FIREGRAPHIC>
    <ID_YES>Yes</ID_YES>
    <ID_YESTOALL_BTN>Yes to &amp;All</ID_YESTOALL_BTN>
    <ID_YES_BTN>&amp;Yes</ID_YES_BTN>
    <ID_ZOOMDLG>Zoom To</ID_ZOOMDLG>
    <ID_ZOOMDLG_1>Zoom:</ID_ZOOMDLG_1>
    <ID_ZOOM>&amp;Zoom</ID_ZOOM>
    <ID_ZOOM_CUSTOM>&amp;Lock</ID_ZOOM_CUSTOM>
    <ID_ZOOM_ENLARGETOFIT>&amp;Enlarge to Fit|Ctrl+1</ID_ZOOM_ENLARGETOFIT>
    <ID_ZOOM_FITONSCREEN>&amp;Fit on Screen|Ctrl+2</ID_ZOOM_FITONSCREEN>
    <ID_ZOOM_SHRINKTOFIT>&amp;Shrink to Fit|Ctrl+/</ID_ZOOM_SHRINKTOFIT>
    <ID_ZOOM_ZOOMACTUAL>&amp;Actual Size|Ctrl+A</ID_ZOOM_ZOOMACTUAL>
    <ID_ZOOM_FITWIDTH>Fit &amp;Width|Ctrl+0</ID_ZOOM_FITWIDTH>
    <ID_ZOOM_ZOOMIN>Zoom &amp;In|+</ID_ZOOM_ZOOMIN>
    <ID_ZOOM_ZOOMOUT>Zoom &amp;Out|-</ID_ZOOM_ZOOMOUT>
    <ID_SHOW_SHADOW>Show Shadow</ID_SHOW_SHADOW>
    <ID_VIEW_NETVIGATOR>N&amp;etvigator|Ctrl+Shift+N</ID_VIEW_NETVIGATOR>
    <ID_EXT_BROWSE_FIREGR>Browse with Firegraphic</ID_EXT_BROWSE_FIREGR>
    <ID_EXT_VIEW_FIREGR>View with Firegraphic</ID_EXT_VIEW_FIREGR>
    <ID_EXT_PRINT_FIREGR>Print with Firegraphic</ID_EXT_PRINT_FIREGR>
    <ID_EXT_EMAIL_FIREGR>E-mail with Firegraphic</ID_EXT_EMAIL_FIREGR>
    <ID_EXT_VIEW>View</ID_EXT_VIEW>
    <ID_EXT_PRINT>Print</ID_EXT_PRINT>
    <ID_EXT_EMAIL>E-mail</ID_EXT_EMAIL>
    <ID_RESTORE_DEFAULT>Restore Default</ID_RESTORE_DEFAULT>
    <ID_MORE_COLORS>More Colors...</ID_MORE_COLORS>
    <ID_RECORDDISC>Record Disc</ID_RECORDDISC>
    <ID_DISCRECORD_BURN>Burn</ID_DISCRECORD_BURN>
    <ID_SAVEIMAGECONFIRMATION>Do you want to save the changes to %s?</ID_SAVEIMAGECONFIRMATION>
    <ID_CONFIRMATION>Confirmation</ID_CONFIRMATION>
    <ID_WALLPAPER_REMOVE>Remove wallpaper?</ID_WALLPAPER_REMOVE>
    <ID_WALLPAPER_SET>Are you sure you would like to set the current image as desktop wallpaper?</ID_WALLPAPER_SET>
    <ID_REMOVE>Remove</ID_REMOVE>
    <ID_SAVE_CONFIRMATION>File %s already exists. Do you want to replace it?</ID_SAVE_CONFIRMATION>
    <ID_COLLECTIONS_EXISTS>Path already existed in My Collections</ID_COLLECTIONS_EXISTS>
    <ID_EDITOR_LAUNCH_FAILED>Launch editor failed!|Please make sure the editor location is correct.</ID_EDITOR_LAUNCH_FAILED>
    <ID_FAILED>Failed</ID_FAILED>
    <ID_ZIP_OPEN_FAILED>Cannot open zip file.</ID_ZIP_OPEN_FAILED>
    <ID_IMAGE_INVALID>Image type is not supported</ID_IMAGE_INVALID>
    <ID_SAVE_FAILED>Save file failed</ID_SAVE_FAILED>
    <ID_PRINTING_REVERSE>Reverse</ID_PRINTING_REVERSE>
    <ID_TITLE>Title</ID_TITLE>
    <ID_TITLE_TITLE>Title:</ID_TITLE_TITLE>
    <ID_PRINTING_PHOTO>Photo</ID_PRINTING_PHOTO>
    <ID_CLEAR_THUMBNAILTRAY>Clear Thumbnail Tray</ID_CLEAR_THUMBNAILTRAY>
    <ID_PRINTING_FILENAME>Show Filename</ID_PRINTING_FILENAME>
    <ID_FILE_BROWSE>&amp;Browse...|Ctrl+L</ID_FILE_BROWSE>
    <ID_UNIT_MM>mm</ID_UNIT_MM>
    <ID_UNIT_CM>cm</ID_UNIT_CM>
    <ID_UNIT_INCH>inches</ID_UNIT_INCH>
    <ID_EXIF_RESOLUTIONUNIT>Resolution Unit</ID_EXIF_RESOLUTIONUNIT>
    <ID_TOOLS_IMAGE_PREVIEW>&amp;Image Preview|Ctrl+Shift+P</ID_TOOLS_IMAGE_PREVIEW>
    <ID_TOOLS_FOLDER_PREVIEW>&amp;Folder Preview|Ctrl+Shift+F</ID_TOOLS_FOLDER_PREVIEW>
    <ID_ALWAYS_ON_TOP>Always on &amp;Top|Ctrl+Shift+T</ID_ALWAYS_ON_TOP>
    <ID_TOOLBAR_LARGE>Large Icons</ID_TOOLBAR_LARGE>
    <ID_TOOLBAR_SMALL>Small Icons</ID_TOOLBAR_SMALL>
    <ID_FILENAME_TITLE>Filename:</ID_FILENAME_TITLE>
    <ID_FILENAME>Filename</ID_FILENAME>
    <ID_SCREENCAPTURE>Screen Capture</ID_SCREENCAPTURE>
    <ID_REVEAL_IN_EXPLORER>&amp;Reveal in Explorer|Ctrl+L</ID_REVEAL_IN_EXPLORER>
    <ID_VIEW_STATUS_BAR>Status &amp;Bar</ID_VIEW_STATUS_BAR>
    <ID_UPDATE_DLG_UPDATE>Would you like to upgrade Firegraphic?</ID_UPDATE_DLG_UPDATE>
    <ID_UPDATE_DLG_UPGRADE>Would you like to update Firegraphic?</ID_UPDATE_DLG_UPGRADE>
  </english>
</Language>
